
/**media query**/
@media (min-width: 980px) and (max-width: 1024px){
	.book .btn {
		margin-left: 0px;
		width:170px;
		font-size: 10px;
	}
	.number{
	font-size:25px;
}
	.nav > li > a {
  padding: 12px 15px 8px 15px !important;
}
#hero-slider h1{
	line-height: 1.25;
    padding-top: 55px;
}
	aside > div > div:nth-child(2){
		padding-right: 5px;
		padding-left: 5px;
	}
}
@media (min-width: 768px) and (max-width: 980px){
	.book .btn{
		width:200px;
		left: 520px;
	}
.navbar {padding-right: 15px !important; }
.featured figure{
	margin-bottom: 15px !important;
}
#hero-slider h1{
	line-height: 1.45;
    padding-top: 55px;
}
#hero-slider h1 span{
	font-size:32px;
}
}
@media (max-width: 768px){
	
	header aside{
		padding-top:21px;
		margin-top: 19px;
	}
	aside > div > div:nth-child(2) {
		top: -24px;
	}
	aside > div > div:nth-child(1) {
		top: 18px;
	}
	.names{
		display:block;
		float:right;
		margin-bottom:-20px;
	}
	.number{
		display:block;	
	}
	.services-detail .services-img{
		margin:auto;
		display:inline-block;
	}
	.services-detail .services-text01,.services-detail .services-text02{
		width:65%;
	}
	.services-detail .col-md-4{
		float:right;
	}
	.tech-detail .tech-img{
		
		margin:auto;
		display:inline-block;
	}
	.tech-detail .tech-text01,.tech-detail .tech-text02{
		width:60%;
	}
	.tech-detail .col-md-4{
		
		float:right;
	}
}
@media(min-width:568px) and (max-width: 736px){
	

}
@media(min-width:568px) and (max-width: 767px){
	header aside{
		padding-top:0px;
	}
	aside > div > div:nth-child(2) {
		top: -16px;
	}
	aside > div > div:nth-child(1) {
		top: 22px;
	}
	.names{
		display:block;
		float:right;
		margin-bottom:-20px;
	}
	.number{
		display:block;
		
	}
	.book .btn{
		width:200px;
	
	}
	
	.contact-info .col-xs-12{
		width:50%;
		margin-top:10px;
	
	}
	.contact-form .col-xs-12{
		width:50%;
	
	}
	.services-detail .services-img{
		margin:auto;
		display:inline-block;
	}
	.services-detail .services-text01,.services-detail .services-text02{
		width:60%;
	}
	.services-detail .col-md-4{
		float:right;
	}
	
	.tech-detail .tech-img{
		margin:auto;
		display:inline-block;
	}
	.tech-detail .tech-text01,.tech-detail .tech-text02{
		width:60%;
	}
	.tech-detail .col-md-4{
	
		float:right;
	}
	.services-content-category .col-xs-12{
		width:50%;
	}
	

}
@media(max-width:414px)and (min-width: 375px){
	header aside{ margin-top:44px !important;padding-top:20px;}
}
@media(max-width:567px)and (min-width: 320px){
	.content .team-info .row{
	border-bottom:none;
	border-top: none;
	}
	.modal-body .location{
		padding-left:8px;
	}
	header aside a {
		font-size: 14px;
	}
	.logo img{
		width:62%;
		left: -15px;
		position: relative;
	}
	header aside{ margin-top:40px;padding-top:20px;}
	.book .btn {
		width: 200px;
		position: absolute;
		z-index: 99;
		top: 23px;
		left: 13px;
	}
	.navbar {padding-right: 10px !important; }
	
	.navbar-inverse .navbar-nav > li > a{
	font-family: Georgia, serif;
	font-size:16px;
	color:#fff;
	letter-spacing: 1px;
}
	
.content{
	padding-top:30px;
	padding-bottom:30px;
}	
	
	.content .title h2{
	padding: 0 0 25px 0 !important;
	letter-spacing: 1px !important;
}

.content .team-info .row:last-child{
	border-bottom: none !important;
}

#hero-slider h1{
	line-height: 1.25;
    padding-top: 45px;
}
#hero-slider h1 span{
	font-size:38px !important;
}
.featured figure{
	margin-bottom: 15px !important;
}
.featured .details{
	font-size: 20px !important;
}
.blue h2{
	font-size: 22px !important;
	letter-spacing: 1px !important;
}
.blue h2 .btn{
	margin-top: 8px !important;
}
	
	.fa{
		display:inline;
	}
	aside{
		margin-top:140px;
		margin-bottom:-20px;
	}
	.names{
		text-align:center;
		font-size:20px;
		display:inline;
		letter-spacing:normal;
	}
	aside > div > div:nth-child(2) {
		top: -24px;
		left: 10px;
	}
	aside > div > div:nth-child(1) {
		top: -3px;
		left: 10px;
	}
	.number{
		text-align:center;
		font-size:20px;
		display:inline;
	}
	.names p{
		display:inline;
	}
	.number h1{
		display:inline;
	}
	.tech-detail .col-md-4 {
		float: none; 
	}
	.tech-detail .tech-text01, .tech-detail .tech-text02 {
		width: 100%;
	}
	.tech-detail .tech-img{
		margin:auto;
		display:block;
	}.services-detail .services-img{
		margin:auto;
		display:block;
	}
	.services-detail .services-text01,.services-detail .services-text02{
		width:100%;
	}
	.services-detail .col-md-4{
		float:none;
	}
	.content .services h5{
		font-size:12px;
	}
	footer .pull-right p{
		display:block;
	}
	footer .pull-right img{ display:inline;}
}